#jobDetails-container{background-color:#f2f2f2}
a[href="javascript:void(0)"]{text-decoration:none;cursor:default}
.jobDetails-container{position:relative;width:1000px;margin:0 auto;padding:20px 0 35px;font-size:0}
.jobDetails-container .resume-guide{margin-bottom:10px;background-color:#fff;text-indent:30px;line-height:46px;font-size:16px;overflow:hidden}
.jobDetails-container .resume-guide .completment{color:#7cbf59}
.jobDetails-container .resume-guide .resume{float:right;margin-top:8px;margin-right:10px;color:#fff;background-color:#7cbf59;line-height:30px;text-decoration:none;text-indent:0;padding:0 20px}
.jobDetails-container .details-left{display:inline-block;vertical-align:top;width:710px;margin-right:-30px;background-color:#fff;overflow:hidden}
.details-left .job-intro{margin:0 30px}
.details-left .job-intro p{padding:10px 0;font-size:24px;color:#7cbf59;border-bottom:1px solid #ddd}
.details-left .job-intro p span{float:right;color:#999;font-size:14px;line-height:36px}
.details-left .job-intro a{display:inline-block;vertical-align:top;width:530px;color:#7cbf59;text-decoration:none;line-height:1.5}
.details-left .details-intro{display:inline-block;vertical-align:top;margin-left:30px;width:538px;overflow:hidden}
.details-intro .intro-divide{padding:20px 0;margin-left:-16px;font-size:0}
.details-intro .intro-divide span{display:inline-block;vertical-align:top;padding:0 16px;font-size:14px;line-height:14px;color:#999;border-left:1px solid #999}
.details-intro .intro-divide span em{font-style:normal;color:#f0564e}
.details-intro .intro-icon{padding:4px 0}
.details-intro .intro-icon span{display:inline-block;vertical-align:top;margin-right:10px;margin-top:6px;padding:2px 6px;font-size:12px;border:1px solid #7cbf59;color:#7cbf59}
.details-intro .intro-demond,.details-left .intro-position{line-height:2;margin:14px 0 6px;overflow:hidden}
.details-intro .intro-demond .demond-title{font-size:18px;color:#999}
.details-intro .intro-demond .demond-list{font-size:14px}
.intro-position a{color:#333;text-decoration:none}
.intro-position .source{float:right;color:#999}
.intro-position .demond-title{font-size:18px;line-height:2;color:#999}
.details-left .intro-position{padding-left:30px;width:536px;font-size:14px}
.intro-position p{font-size:14px;text-align:justify;line-height:2}
.details-left .intro-apply{width:650px;background-color:#fff;padding:28px 30px 20px;border-bottom:1px solid #ddd}
.details-left .intro-apply .apply-job,.details-left .intro-apply .collect-job,.intro-apply .collect .buttom-apply{display:inline-block;vertical-align:top;width:150px;margin-right:20px;line-height:40px;border:1px solid #7cbf59;background-color:#7cbf59;text-align:center;font-size:18px;color:#fff;cursor:pointer}
.details-left .intro-apply .collect-job{color:#7cbf59;border-color:#7cbf59;background-color:#fff}
.details-left .intro-apply .collect{position:relative}
.intro-apply .collect .buttom-apply{text-decoration:none}
.details-left .intro-apply .collect-success{display:none;position:absolute;left:248px;bottom:27px;height:42px;width:94px;opacity:1;margin-left:-47px;background:url(../../images/icon/collect-follow.png) 0 0 no-repeat}
.details-left .intro-apply .outFire{width:646px;line-height:64px;font-size:20px;text-align:center;background-color:#edfae7}
.details-left .intro-apply .outFire span{padding-left:30px;background:url(../../images/icon/job-details-icon.png) 0 -434px no-repeat;}
.details-left .fire-job{float:right;margin:10px 0;color:#f90;font-size:16px;cursor:pointer;padding-left:20px;background:url(../../images/icon/job-details-icon.png) 0 -396px no-repeat}
.details-left .job-more{padding:18px 30px;margin-left:-48px}
.details-left .job-more .checkbox-modaal{float:left;height:20px;width:20px;margin-top:28px;background:url(../../images/icon/checked.png) 0 -84px no-repeat;cursor:pointer}
.details-left .job-more .checkbox-modaal.selected{background-position:0 0}
.details-left .job-more .job-similar{display:inline-block;vertical-align:top;width:300px;margin-left:48px}
.details-left .job-more .job-similar.active{display:block;width:auto}
.job-more .job-similar .similar-title{font-size:18px;line-height:3;color:#999;border-bottom:1px solid #eee}
.job-similar .similar-title a{float:right;text-decoration:none;color:#999}
.job-similar .select-option{font-size:14px;line-height:46px;border-bottom:1px solid #f9f9f9}
#invite-error{color:#ff7562;margin-left:14px;padding-left:18px;background:url(../../images/icon/layer-login-dialog.png) -26px 2px no-repeat}
.job-similar .select-option .invite-form{display:inline-block}
.job-similar .select-option .select-all{padding-left:20px;background:url(../../images/icon/checked.png) 0 -80px no-repeat;cursor:pointer}
.job-similar .select-option .select-all.selected{background-position:0 4px}
.job-similar .select-option .invite-all{display:inline-block;line-height:28px;border:1px solid #7cbf59;padding:0 20px;color:#7cbf59;cursor:pointer;margin-left:30px;background-color:#fff;outline:none}
.job-similar ul li{margin:20px 0}
.job-similar.active li{display:inline-block;vertical-align:top;margin-right:28px}
.job-similar ul li img{width:64px;height:64px;max-height:100%;max-width:100%;cursor:pointer;border:1px solid #ddd}
.job-similar .job-list{display:inline-block;vertical-align:top;width:198px;margin-left:16px}
.job-similar .job-list .job-name{display:inline-block;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:18px;text-decoration:none;color:#333}
.job-similar .job-list .job-name:hover{text-decoration:underline}
.job-similar .job-list .comany-name{display:inline-block;width:100%;line-height:1.5;color:#999;font-size:14px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.job-similar .job-list .salary{font-size:14px;line-height:1.5;color:#cdaf37}
.related-footer{background-color:#eee;border-top:1px solid #ddd}
.related-footer .footer{position:relative;width:1000px;margin:0 auto;padding-top:16px;padding-bottom:20px;overflow:hidden}
.related-footer .more-link{position:relative;overflow:hidden;height:42px;margin-bottom:20px}
.related-footer .footer .more{width:100%;text-align:center}
.related-footer .footer .more span{color:#666;padding-right:20px;cursor:pointer;background:url(../../images/icon/job-details-icon.png) 32px -271px no-repeat}
.related-footer .footer .more span.active{background:url(../../images/icon/job-details-icon.png) 32px -299px no-repeat}
.related-footer .footer .footer-nav{line-height:42px}
.footer .footer-nav .nav{display:inline-block;vertical-align:top;width:66px;font-size:16px;margin-right:42px;margin-bottom:20px;border-bottom:2px solid transparent;cursor:pointer}
.footer .footer-nav .nav.active{color:#7cbf59;border-bottom-color:#7cbf59}
.footer .nav-container0,.footer .nav-container1,.footer .nav-container2{line-height:1.5;font-size:0;margin-bottom:30px;overflow:hidden}
.footer .nav-container1,.footer .nav-container2{display:none}
.footer .nav-container0 .list,.footer .nav-container1 .list,.footer .nav-container2 .list{display:inline-block;vertical-align:top;width:148px;margin-right:14px;color:#666;font-size:14px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;text-decoration:none}
.details-left .job-wechat{display:inline-block;vertical-align:top;margin-right:30px;width:112px;margin-top:16px}
.details-left .job-wechat img{height:112px;max-width:100%;max-height:100%}
.details-left .job-wechat p{text-align:center;font-size:12px;color:#666}
.jobDetails-container .details-right{display:inline-block;vertical-align:top;width:274px;margin-left:46px;overflow:hidden}
.jobDetails-container .details-right .rg-company{background-color:#fff;overflow:hidden}
.details-right .rg-comany-logo{position:relative;margin:20px;padding-bottom:16px;border-bottom:1px solid #ddd;text-align:center}
.details-right .rg-comany-logo img{width:100px;height:100px;max-width:100%;max-height:100%;border:1px solid #ddd}
.details-right .rg-comany-logo .company-link{display:block;text-align:center;color:#333;font-size:14px;line-height:2}
.details-right .rg-comany-logo .pay-attention{display:block;margin:4px auto 0;text-decoration:none;color:#fff;width:70px;line-height:26px;font-size:14px;background-color:#7cbf59}
.details-right .rg-comany-logo .follow-success{display:none;position:absolute;bottom:30px;left:50%;height:42px;width:94px;opacity:1;margin-left:-47px;background:url(../../images/icon/collect-follow.png) 0 -62px no-repeat}
.details-right .rg-comany-logo .pay-attention span{padding-left:16px;background:url(../../images/icon/job-details-icon.png) 0 -23px no-repeat}
.details-right .rg-comany-logo .pay-attention.active span{padding-left:16px;background:url(../../images/icon/job-details-icon.png) 0 5px no-repeat}
.details-right .rg-company-intro{padding-bottom:10px}
.details-right .rg-company-intro p{margin:0 20px;font-size:0;line-height:1.5;color:#999}
.details-right .rg-company-intro label{font-size:14px}
.details-right .rg-company-intro span{display:inline-block;vertical-align:top;width:190px;font-size:14px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.details-right .rg-company-intro .website{display:inline-block;vertical-align:top;width:190px;font-size:14px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;color:#3177c6;text-decoration:none}
.details-right .rg-company-intro .address{font-size:14px;text-align:justify}
#rg-company-map{margin:10px 20px;width:236px;height:128px;border:1px solid #ddd}
.rg-company .read-map{margin:0 20px 10px;font-size:14px;color:#999;text-align:right;line-height:1.5;cursor:pointer}
.details-right .rg-hr,.details-right .rg-xiaobu{margin-top:18px;padding:0 20px;background-color:#fff;overflow:hidden}
.details-right .rg-hr .hr-intro,.details-right .rg-xiaobu .xiaobu-intro{color:#999;text-align:justify;font-size:14px}
.rg-hr .hr-intro .logo,.rg-xiaobu .xiaobu-intro .logo{text-align:center;padding-top:65px;color:#333;background:url(../../images/icon/job-details-icon.png) 85px -42px no-repeat}
.rg-hr .hr-intro p{margin-top:4px;line-height:1.5;text-align:center}
.rg-hr .hr-intro a{display:block;padding:10px 0;text-decoration:none;text-align:center;color:#f0564e;border-bottom:1px solid #ddd}
.rg-hr .hr-intro .ll-table{margin:20px 0;overflow:hidden}
.rg-hr .hr-intro .ll-table > textarea{border:1px solid #dbd7d7;outline:none;width:212px;height:92px;display:block;margin:0 auto;resize:none;padding:10px}
.rg-hr .hr-intro .ll-table .ll-name{float:left;margin-top:12px;padding-left:20px;background:url(../../images/icon/login-register.png) 0 -69px no-repeat;cursor:pointer}
.rg-hr .hr-intro .ll-table .ll-name.active{background-position:0 -33px}
.rg-hr .hr-intro .ll-table .ll-submit{width:70px;line-height:26px;float:right;background-color:#ddd;color:#fff;margin-top:10px;cursor:pointer}
.rg-hr .hr-intro .ll-table .ll-submit.active{background-color:#7cbf59}
.rg-hr .ll-list{max-height:490px;overflow-y:auto;overflow-x:hidden}
.rg-hr .ll-list::-webkit-scrollbar{width:6px}
.rg-hr .ll-list::-webkit-scrollbar-track{border-radius:10px;background-color:#f9f9f9}
.rg-hr .ll-list::-webkit-scrollbar-thumb{height:20px;border-radius:10px;background-color:#dbdbdb}
.rg-hr .ll-list .ll-stu .ll-right{overflow:hidden;padding-right:6px}
.rg-hr .ll-list .ll-stu .stu-logo{float:left;margin-right:8px}
.rg-hr .ll-list .ll-stu{border-top:1px solid #ddd;padding:15px 0;overflow:hidden}
.rg-hr .ll-list .stu-time{font-size:12px;color:#999;line-height:1.5}
.rg-hr .ll-list .stu-name{font-size:18px;color:#7cbf59;line-height:1;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.rg-hr .ll-list .stu-details{font-size:14px;color:#333;margin:6px 0;text-align:justify}
.rg-hr .ll-list .reply{position:relative;background-color:#f2f2f2;padding:12px;margin-top:14px}
.rg-hr .ll-list .reply:before{content:"";width:0;height:0;border:14px solid transparent;border-bottom-color:#f2f2f2;position:absolute;left:10px;top:-25px}
.rg-hr .ll-list .hr-reply{color:#333;font-size:14px}
.rg-hr .ll-list .hr-reply .hr{color:#999}
.rg-hr .ll-list .reply-time{color:#999;float:right;font-size:12px;margin-top:8px}
.rg-xiaobu .xiaobu-intro .logo{background:url(../../images/icon/job-details-icon.png) 85px -194px no-repeat}
.rg-xiaobu .xiaobu-details{position:relative;background-color:#fafafa;padding:14px;margin:18px 0;text-align:justify;color:#999;border:1px solid #ddd;font-size:14px;line-height:2}
.rg-xiaobu .xiaobu-details:after,.rg-xiaobu .xiaobu-details:before{position:absolute;top:-21px;left:108px;content:'';width:0;height:0;border:10px solid transparent;border-bottom-color:#ddd}
.rg-xiaobu .xiaobu-details:after{top:-20px;border-bottom-color:#fafafa}
.report-position{padding:0 20px;font-size:0}
.report-position p{color:#999;font-size:14px;line-height:3}
.report-position p em{padding:0 5px;vertical-align:sub;font-style:normal;color:#ff745f}
.report-position ul li{display:inline-block;vertical-align:top;width:126px;line-height:30px;padding-left:24px;font-size:14px;cursor:pointer;background:url(../../images/icon/profession-icon.png) 0 -112px no-repeat}
.report-position ul li.active{background:url(../../images/icon/profession-icon.png) 0 -76px no-repeat}
.report-position .report-cause{margin:20px 0;padding:20px;width:578px;height:186px;font-size:14px;resize:none;border:1px solid #ddd}
.report-position .btn-sub{text-align:center}
.report-position .report-clear,.report-position .report-sub{display:inline-block;vertical-align:top;margin-right:12px;width:146px;line-height:38px;border:1px solid #7cbf59;color:#fff;text-align:center;font-size:18px;cursor:pointer;background-color:#7cbf59}
.report-position .report-clear{color:#7cbf59;background-color:#fff}
.complete,.unComplete{padding-top:36px;overflow:hidden}
.complete .com,.unComplete .unCom{text-align:center;font-size:20px;color:#666;line-height:2}
.complete a.com{display:block;margin:0 auto;color:#2960a1}
.unComplete .unCom em{font-style:normal;color:#7cbf59}
.complete .know,.unComplete .goComplete{display:block;margin:20px auto;width:240px;line-height:40px;color:#fff;font-size:18px;text-align:center;text-decoration:none;background-color:#7cbf59}
.beforeSend{overflow:hidden;padding-bottom:20px}
.beforeSend .before-title{height:132px;padding:0 40px;font-size:16px;background-color:#f5f5f5}
.beforeSend .before-title .before-intro{padding-top:10px;line-height:2}
.beforeSend .before-title .after-intro{padding-bottom:10px;line-height:1.5;text-align:justify}
.beforeSend .before-title .after-intro em{font-style:normal;color:#7cbf59}
.beforeSend .addition{margin:16px 40px;color:#333;line-height:1.5}
.beforeSend .addtion-resume,.beforeSend .addtion-video{padding-left:28px;background:url(../../images/icon/job-details-icon.png) 0 -328px no-repeat;cursor:pointer}
.beforeSend .addtion-resume.active,.beforeSend .addtion-video.active{padding-left:28px;background:url(../../images/icon/job-details-icon.png) 0 -362px no-repeat}
.beforeSend .addition .addition-list{margin-left:28px;margin-bottom:10px;color:#999}
.beforeSend .addition .addition-list a{text-decoration:none;color:#2960a1}
.beforeSend .send{display:block;margin:20px auto;width:240px;line-height:40px;text-align:center;color:#fff;font-size:18px;text-decoration:none;background-color:#7cbf59}
.beforeSend .dynamic{margin-left:40px;line-height:1.5}
.beforeSend .tip-note{line-height:1.5;color:#cdaf37;padding:0 36px}
.map-container{overflow:hidden;font-size:0;margin:0 20px}
.map-container .map-title{line-height:3;color:#999;font-size:14px}
#mapDetails{display:inline-block;vertical-align:top;width:512px;height:380px;font-size:14px}
.map-rg{display:inline-block;vertical-align:top;width:248px;font-size:14px}
#map-bus{position:relative;height:212px;margin-left:14px;overflow:hidden}
#map-subway{position:relative;height:114px;margin-left:14px;overflow:hidden}
#map-bus li:hover,#map-subway li:hover{background-color:#f5f5f5}
.map-rg .rg-bus p,.map-rg .rg-subway p{text-indent:20px;color:#999;line-height:2}